Get tips for a post

Returns a paginated list of tips received on a specific post. Only the post owner can view tips. <Info>Scope required: `read:post`</Info>

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

uuidstringRequiredformat: "uuid"
UUID of the post to retrieve tips for

Headers

X-Fanvue-API-VersionstringRequiredDefaults to 2025-06-26
API version to use for the request

Query parameters

pagedoubleOptional>=1Defaults to 1

Page number to retrieve (starts from 1)

sizedoubleOptional1-50Defaults to 15

Number of items to return per page (1-50, default: 15)

Response

List of tips received on this post
datalist of objects
Array of tips received on this post
paginationobject
Pagination information

Errors